.big {background: url(/images/big_sprite.png) no-repeat top left;}
.sprite-bg_instructions{ background-position: 0 0; width: 820px; height: 79px; } 
.sprite-bg_topo{ background-position: 0 -104px;  width: 1150px; height: 69px; } 
.sprite-moldura{background-position: 0 -186px;; height: 250px; } 
.sprite-top_conteudo{ background-position: 0 -483px; width: 860px; height: 10px; display:block; } 
.sprite-top_wallpaper{ background-position: 0 -498px; width: 1175px; height: 150px; } 

.small {background: url(/images/small_sprite.png) no-repeat top left;}
.sprite-bg_busca{ background-position: 0 0; width: 371px; height: 40px; } 
.sprite-bg_nav{ background-position: 0 -45px; width: 640px; height: 84px; } 
.sprite-bg_rodape{ background-position: 0 -134px; width: 4px; height: 72px; } 
.sprite-bg_share{ background-position: 0 -211px; width: 260px; height: 82px; } 
.sprite-bg_sizes{ background-position: 0 -318px; width: 200px; height: 125px; } 
.sprite-bg_yellow{ background-position: -645px 0; width: 8px; height: 37px; } 
.sprite-icon_playstation{ background-position: 0 -448px; width: 32px; height: 32px; } 
.sprite-icon_xbox{ background-position: -43px -448px; width: 32px; height: 32px; } 
.sprite-icon_rss{ background-position: 0 -485px; width: 32px; height: 32px; } 
.sprite-icon_search{ background-position: 0 -522px; width: 25px; height: 26px; } 
.sprite-icon_twitter{ background-position: 0 -553px; width: 32px; height: 32px; } 
.sprite-logo{ background-position: 0 -590px; width: 136px; height: 60px; } 
.sprite-logo_rodape{ background-position: 0 -655px; width: 121px; height: 59px; } 
.sprite-number{ background-position: 0 -719px; width: 14px; height: 14px; } 
.sprite-number_on{ background-position: 0 -738px; width: 19px; height: 19px; } 
.sprite-send_off{ background-position: 0 -762px; width: 27px; height: 102px; } 
.sprite-send_on{ background-position: 0 -902px; width: 27px; height: 102px; } 
.sprite-top_coluna{ background-position: 0 -1042px; width: 300px; height: 10px; display:block; } 
.sprite-veu_vitrine{ background-position: 0 -1057px; width: 179px; height: 250px; } 
.sprite-xclose_bg {background-position: 0 -1312px; width: 48px; height: 27px;}
.sprite-xget {background-position: 0 -1344px; width: 27px; height: 102px; display:block;}
.sprite-xmore {background-position: 0 -1451px; width: 27px; height: 102px;}